HÍREK

SEGÍTSÉG A DEMO VERZIÓK TELEPÍTÉSÉHEZ

A DEMO alkalmazások működéséhez adatbáziskezelőre van szükség, ezért a DEMO verzió telepítése előtt a Firebird 2.1-es verziószámú adatbáziskezelőt is telepítenie kell! Az adatbáziskezelő telepítse nélkül az alkalmazás nem működik! Kérjük, hogy olvassa el kapcsolódó dokumentumaikat, és csak ezek után telepítse az adatbázisfuttatót és a DEMO verziót!
FIGYELEM! Felhívjuk figyelmét, hogy a honlapunkról letölthető DEMO verziók szolgáltatásai korlátozottak! A beépített modulok korlátozott funkciókkal rendelkeznek, csak bemutató jelleggel működnek. A teljes verzió moduljainak helyszíni bemutatását kezdeményezheti ONLINE ügyfélszolgálatunkon, ahol többek között jelentkezhet díjatan bemutatónkra is bármely rendszerünkkel kapcsolatban!